GNOME 2.31.5

GNOME 2.31.5

    przez -
    0 164
    GNOME
    Zaktualizowano wersję rozwojową środowiska GNOME. Zaktualizowany pakiet GTK+ 2.90.5, GTK+ 3.0 jest teraz zależny od Cairo 1.90.10 albo nowszego, poprawiono również API i lokalizacje, naprawiono sporo błędów. Z wydaniem tejże wersji Gnome, Gnome Shell jest od teraz zależny od Gtk+ 3.0, co oznacza, że nie będzie więcej współpracował z biblioteką GTK+ 2.x. Również Mutter wykorzystuje tylko GTK+ 3.0. Więcej informacji znajdziecie na gnome-announce-list.